<div class="middle-box text-center loginscreen animated fadeInDown">
	<div>
		<div>
			<h1 class="logo-name">M+</h1>
		</div>
		<h3>Bienvenido a Miracle</h3>
		<p>Sistema de facturaci&oacute;n y control de inventario.</p>
		<form id="login-form" class="m-t" role="form"method="POST" action="<?php echo base_url("login/logon");?>" autocomplete="off">
			<div class="form-group">
				<input type="text"  id="login-username"  name="username" class="form-control" placeholder="Usuario" required="" autofocus>
			</div>
			<div class="form-group">
				<input type="password" id="login-password" name="password" class="form-control" placeholder="Contrase&ntilde;a" required="">
				<input type="hidden" id="login-caja" name="caja" value="<?php echo $caja;?>">
				<input type="hidden" name="tienda" value="default">
				<input type="hidden" id="login-tienda-nombre" name="tienda_name" value="Mata">
			</div>
			<button type="button" id="login-btn" class="btn btn-primary block full-width m-b">Ingresar</button>
		</form>
		<p class="m-t"> <small>Xypnos &copy; <?php echo date("Y");?></small> </p>
	</div>
</div>
<script>
$(document).ready(function(){
	var login = new Login('<?php echo base_url();?>');
	$("#login-username, #login-password").keypress(function(e){
		var code = e.keyCode || e.which;
		 if(code == 13) {
			login.go();
		 }
	});
	$("#login-btn").click(function(){
		login.go();
	});
	$("#login-tienda").change(function(){
		$("#login-tienda-nombre").val($("#login-tienda option:selected").text());
	});
});
</script>